

# -----------------------------------------------------------------
# Write your entire commit message above this line.
# 
# The first line should be a quick description of what you changed.
# Then leave a blank line. 
# Then, taking as many lines as you want, answer the questions below 
# (you only need to answer these once).
#
# In the Unit 2 project, you will define some research questions and 
# select your own data set. What are some possible questions you 
# would be interested in exploring? Can you think of any data sets that 
# might be interesting to explore? These could be public data sets, 
# or they could be private data sets related to your work or your own 
# life (you don't need to share your data set in the unit project). 
